{
  "label": "Montreuil",
  "variables": {
    "theme_color": "#243b48",
    "pwa_display": "standalone"
  },
  "settings": {
    "combo": {
      "WCS_CATEGORY_ASSET_SLOTS": {
        "logo": {
          "prefix": "Pictogramme"
        },
        "picture": {
          "prefix": "Image"
        }
      },
      "COMBO_ASSET_SLOTS.update": {
        "header:background": { "label": "Têtière : fond" },
        "header:logo": { "label": "Têtière : logo" }
      }
    }
  }
}
